.Content1-12 {  font-family: "Comic Sans MS"; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal}
.Content2-12 {
	font-family: "Comic Sans MS";
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	width: 95%;
	margin-left: 25px;
}
.Content3-12 {
	font-family: "Comic Sans MS";
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	margin-left: 50px;
}
.Content1-10 { font-family: "Comic Sans MS"; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal }
.Content2-10 {
	font-family: "Comic Sans MS";
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	width: 95%;
	margin-left: 25px;
}
.Content3-10 {
	font-family: "Comic Sans MS";
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	margin-left: 50px;
}
.LastSaveDate {  font-family: "Comic Sans MS"; font-size: 8pt; font-style: italic; line-height: normal; font-weight: normal; text-align: center}
.SmallClickTop { font-family: "Comic Sans MS"; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; text-align: center }
.Heading1 { font-family: "Comic Sans MS"; font-size: 16pt; font-style: normal; line-height: normal; font-weight: bold }
.Heading2 { font-family: "Comic Sans MS"; font-size: 14pt; font-style: normal; line-height: normal; font-weight: bold }
.Heading3 { font-family: "Comic Sans MS"; font-size: 14pt; font-style: italic; line-height: normal; font-weight: bold}
.Heading4 { font-family: "Comic Sans MS"; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bold }
.Heading5 { font-family: "Comic Sans MS"; font-size: 12pt; font-style: italic; line-height: normal; font-weight: bold }
.PhotoCaption { font-family: "Comic Sans MS"; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal ; text-align: center}
.Quote1-12 { font-family: "Comic Sans MS"; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal ; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }
.Quote2-10 { font-family: "Comic Sans MS"; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal ; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px ; position: relative; width: 95%; left: 25px; clip:  rect(   )}
.Quote3-12 { font-family: "Comic Sans MS"; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal ; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px ; position: relative; width: 95%; left: 50px; clip:  rect(   )}
.Content1-14 { font-family: "Comic Sans MS"; font-size: 14pt; font-style: normal; line-height: normal; font-weight: normal }
.ContentCen-10 {
	font-family: "Comic Sans MS";
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	margin-left: 50px;
	width: 75%;
}
.Content1-16 {
font-family: "Comic Sans MS"; font-size: 16pt; font-style: normal; line-height: normal; font-weight: normal
}
.Content1-8 {
font-family: "Comic Sans MS"; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal
}
.Content1-12blink {
	font-family: "Comic Sans MS";
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	cursor: help;
}
.Content2-12blink {
	font-family: "Comic Sans MS";
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	cursor: help;
	width: 95%;
	padding-left: 25px;
}
